# List the logged-in client's letters of authority

**GET /api/v1/addons/pensionlab/me/letters-of-authority**

For the client portal. Includes joint letters where the client is the second owner,
and leaves out letters on plans the client no longer owns or that are hidden from the portal.


## Servers
- https://api.plannrcrm.com: https://api.plannrcrm.com ()


## Authentication methods
- Personal access token & O auth2


## Parameters
### Headers

- **X-PLANNR-ACCOUNT-UUID** (string)



### Query parameters

- **sort** (string)
  Field to sort by. Valid fields are [created_at, raised_at]. Negative sign to denote DESC. Defaults to '-created_at'.

- **per_page** (integer)
  Number of results to return with pagination (Default 15. Max 500).



## Responses
### 200


#### Body: application/json (object)
- **data** (array[object])



[Powered by Bump.sh](https://bump.sh)
